body {
    background-color:  rgb(189,189,119);
}
h1, h2, h3, h5 {
    text-align: center;
}
table {
    width: 80em;
    margin: auto;
    border-collapse: collapse;
}
th, td {
    border: .12em solid brown;
    border-collapse: collapse;
    padding: 1em;
}
.openingParagraph {
    width: 78em;
    height: 28em;
    padding:1em;
    margin: auto;
    border: .12em solid brown;
}
